Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 26 Mar 2023 15:13:33 +0000 (UTC)

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way  
Hi Customer service

I did not get my delivery today. I got sms at 10 am that the delivery is out.But until 3pm the courier did not miscall or contact me at all for the wholeday. 

At 3 pm the courier guy issending me message on WhatsApp that he cannot find my address. Which is right in Bur Dubai where all otherdeliveries are reaching even without calling me.

When I see the WhatsApp @3pm I responded with my current addressand live location on WhatsApp. Then I call him to deliver, to which he says hisday is over and cannot do delivery at 5:30 pm!!

He lied that he tried tocall me … but he never did and I informed him that I can show my mobile recordsthat not a single call was received. I also asked why u are sending message,when if you want response u must misscall or call on WhatsApp to get immediate response.

This courier is pathetic. Becausemy address is right in middle of Bur Dubai all other deliveries are reachingwithout f/u

When i called him, becausetomorrow I have office so that delivery can be received today while I am at home,he cut my call – very unprofessional andrude.

This same courier did this last time also and myorder got cancelled and refunded (you may check my account details).

I had actually alsochatted and messaged in afternoon for delivery today – “check chats withKhalid”, to ensure I get in while I am at home (tomorrow onwards I will atoffice during daytime till 4pm)

Now I don’t think this guywill come for delivery. Please changethe courier guy because the only job he has - is to find an address in themiddle of the city and that too he cannot do it. Then he is being rude for ajob not done!!

It is pathetic!!!

If the same courier continuesI will think of shutting done by accountwith CenterPoint / splash for future because the courier guy behaved verybadly with me today.

Hope you will take someaction …. Because as I see it …….. Thisorder also going the same way as the previous one… undelivered and refunded….
Hope there is some solution.... 
Binu0501897487 

    On Saturday, March 25, 2023 at 11:46:02 PM GMT+4, Centrepoint <[email-masked]> wrote:  

|  
|  
|  
|  Order number 9421963181 has been shipped.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Babyshop  Lifestyle  Splash  Shoe Mart  Offers  Clearance |

  |

  |

  |

 |
|  
|  
|  
|  |
|  Your products have been shipped.  |
|  |
|  Hi binu mathews, your order number is 9421963181.  |
|  |
|  The tracking number is FP032523004452.  |
|  |
|  
|  
 Order shipping to 
Binu Roy Mathews
 Al Riffa building no. 5, flat no. 103
 5 7 a street, al raffa
 Dubai, United Arab Emirates 
 Mobile: +971 501897487 
  |  
 Payment Method: 
BINU ROY MATHEWS
 xxxx xxxx xxxx 3389 
  |

  |
|  |
|  
 Order Details Consignment Number: 88888001671920230325 
  |
|  |
|  |
|  
|  
Item
 |  
Description
 |  
Shipped Quantity
 |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Textured Knitted Pants with Elasticised Waistband  
 Color: White 
  Size: 18  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Iconic All-Over Floral Print Top with Ruffled Neck and Long Sleeves  
 Color: Red 
  Size: 18  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Striped T-shirt with Short Sleeves and Crew Neck  
 Color: Pink 
  Size: 18  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Iconic Printed Shirt with Button Closure and Long Sleeves  
 Color: Multicolour 
  Size: 18  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  All-Over Print V-neck Top with Zip Closure and Short Sleeves  
 Color: Green 
  Size: 18  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Schiffli Lace Detail Button Up Shirt with Ruffle Collar and Long Sleeves  
 Color: Pink 
  Size: 18  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Iconic All Over Print High-Rise Bell Bottom Pants with Pockets  
 Color: White 
  Size: 18  
  |   1   |

  |
|  |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @centrepointme.
  |

  |

|  
|  |  
Call us on 800-MYCP (800-6927). 
7 days a week, From 9:00 AM to 6:00 PM & 8:00 PM - 2:00 AM
  |

  |

   |

 |
|  
|   
|  
|  © $year Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5928671